{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:54Z"
    },
    "lastModificationSignature": "f37918d83cb6ca2df9a986341c4f8f542671155503db43810d1f163e6c436f21"
  }
}